body {
  margin: 0;
  padding: 0;
}
th,
td {
  text-align: left;
  vertical-align: top;
}
h1,
h2,
h3,
h4,
h5,
p,
ul,
ol {
  margin-top: 0;
  margin-bottom: 15px;
}
fieldset,
blockquote {
  margin: 0;
  padding: 0;
  border: 0;
}
img {
  border: 0;
}
.accessibility {
  position: absolute;
  display: block;
  overflow: hidden;
  text-indent: -999px;
}
.fixed {
  width: 990px;
  margin: 0 auto;
}
.clear:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clear {
  display: inline-block;
}
/* \*/
.clear {
  display: block;
}
/* */
form .field,
form .Actions,
form .errors {
  margin-bottom: 15px;
}
form label {
  display: block;
}
form label.right {
  display: inline;
}
body,
th,
td,
input,
textarea,
select,
blockquote {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 22px;
  -webkit-font-smoothing: antialiased;
  color: #404040;
}
h1 {
  font-size: 60px;
  line-height: 60px;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: -3px;
  border-bottom: 2px solid #CCCCCC;
  margin-bottom: 40px;
  padding-bottom: 40px;
}
h2 {
  font-size: 29px;
  line-height: 33px;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
  height: 55px;
  line-height: 55px;
  margin: 15px 0px 20px;
  letter-spacing: -1px;
  color: #4f4f4f;
}
#body-home h2 {
  margin-top: 0;
  height: auto;
  line-height: 35px;
}
.secondary h2 {
  margin-top: 10px !important;
}
h3 {
  font-size: 26px;
  line-height: 20px;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
  height: 35px;
  line-height: 35px;
}
h4 {
  font-size: 18px;
  line-height: 34px;
  font-weight: 300;
  font-family: 'Open Sans', sans-serif;
}
nav {
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
}
a {
  color: #ec018c;
  text-decoration: none;
}
a:hover {
  color: #777;
}
@media screen {
  html {
    background: #000000;
  }
  body {
    background: white;
  }
  .nav ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  .nav li {
    float: left;
    margin-right: 26px ;
  }
  .container {
    width: 990px;
    margin: auto;
  }
  .picright {
    float: right;
    margin: 40px 0 40px 10px;
  }
  header {
    padding-top: 20px;
  }
  header .fixed {
    position: relative;
    height: 130px;
  }
  header .logo {
    position: relative;
    left: 0;
    top: 20px;
  }
  header .nav {
    position: relative;
    left: 300px;
    bottom: 10px;
  }
  header .nav a {
    color: #000000;
  }
  header .nav a:hover {
    text-decoration: none;
  }
  header .nav .current a,
  header .nav .section a,
  header .nav a:hover {
    color: #ec018c;
  }
  #body-home {
    padding: 30px 0 0px;
    background: #ffffff url("../images/base-image-home.jpg") no-repeat bottom;
  }
  #body {
    padding: 30px 0 60px;
    background: #ffffff url("../images/base-image.jpg") no-repeat bottom;
  }
  #body .mainimage {
    float: right;
    background: url("../images/shadow.png") no-repeat bottom;
    padding-bottom: 4px;
    margin: 0 0 20px 20px;
    width: auto;
  }
  #body ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    clear: both;
    width: 1014px;
    overflow: auto;
  }
  #body ul img {
    float: left;
  }
  ul.showcase,
  ul.gallery {
    margin: 0;
    padding: 0;
    list-style-type: none;
    width: 1014px;
    clear: both;
  }
  ul.showcase li,
  ul.gallery li {
    float: left;
    margin: 0 18px 30px 0;
    padding: 0;
    width: 318px;
    display: block;
  }
  ul.gallery li {
    height: 135px;
  }
  ul.gallery li img {
    float: left;
  }
  ul.gallery li h3 {
    margin: 0;
  }
  ul.home {
    margin-bottom: 30px;
    float: left;
  }
  #pre-content {
    position: relative;
    height: 45px;
  }
  #pre-content .fixed {
    position: relative;
    z-index: 100;
    height: 45px;
  }
  #pre-content.home {
    height: 400px;
    background: url(../images/home-bar.png) repeat-x left bottom;
  }
  #pre-content.home .fixed {
    height: 400px;
  }
  #pre-content .indicators {
    position: absolute;
    z-index: 100;
    right: 0;
    bottom: 0;
  }
  #pre-content .indicators li {
    float: left;
    margin-left: 15px;
  }
  #pre-content .indicators a {
    float: left;
    width: 17px;
    height: 17px;
    background: url(../images/slide-inactive.png) no-repeat;
  }
  #pre-content .indicators .active a {
    background-image: url(../images/slide-active.png);
  }
  #pre-content .slides,
  #pre-content .indicators,
  #pre-content .images {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  #pre-content .slides {
    position: absolute;
    z-index: 10;
    left: 0;
    top: 0;
  }
  #pre-content .slides li {
    width: 990px;
    position: absolute;
    left: 0;
    top: 0;
    display: none;
    padding: 0px;
    line-height: 22px;
    height: 400px;
  }
  #pre-content .slides li.active {
    display: block;
  }
  #pre-content .slides li.js-active {
    z-index: 10;
  }
  #pre-content .slides li p {
    margin: 0;
  }
  #pre-content .slides li img {
    margin-top: 3px;
    float: right;
  }
  #pre-content .slides li a.container {
    display: block;
    width: 430px;
    height: 360px;
    margin: -25px;
    padding: 25px;
    color: black;
  }
  #pre-content .slides li a.container:hover {
    text-decoration: none;
  }
  #pre-content .slides h1,
  #pre-content .slides p {
    text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.7);
    width: 580px;
    display: block;
    border: none;
    padding-bottom: 0;
    margin-bottom: 25px;
  }
  #pre-content .slides p {
    width: 570px;
  }
  .sub-nav {
    float: left;
    width: 178px;
    margin-right: 35px;
  }
  .sub-nav ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    border-top: 1px solid #cccccc;
  }
  .sub-nav li {
    border-bottom: 1px solid #cccccc;
  }
  .sub-nav a {
    display: block;
    padding: 15px 10px;
  }
  .sub-nav a:hover {
    text-decoration: none;
  }
  .sub-nav .current a,
  .sub-nav .section a,
  .sub-nav a:hover {
    color: #333333;
  }
  .sub-nav li ul {
    display: none;
  }
  .sub-nav .current ul,
  .sub-nav .section ul {
    display: block;
    border-top: 0;
  }
  .sub-nav .current li,
  .sub-nav .section li {
    border-bottom: 0;
    border-top: 1px solid #cccccc;
  }
  .sub-nav .current li a,
  .sub-nav .section li a {
    padding-left: 20px;
    color: #999999;
  }
  .sub-nav .current .current a,
  .sub-nav .section .current a,
  .sub-nav .current .section a,
  .sub-nav .section .section a,
  .sub-nav .current li a:hover,
  .sub-nav .section li a:hover {
    color: #333333;
  }
  #content table {
    margin-bottom: 10px;
  }
  #content table h4 {
    margin: 0;
  }
  #contact table {
    margin: 0;
  }
  h1.contact {
    margin-bottom: 0;
    border-bottom: none;
  }
  table {
    width: 990px;
    margin: 0 0 0 0;
    border-collapse: collapse;
  }
  .gmap.show {
    height: 400px;
    margin: 0 -15px 15px 0;
    border: 1px solid #ccc;
  }
  .secondary {
    font-size: 14px;
    line-height: 22px;
    padding: 10px 0 0 0;
    margin: 0 0 30px;
    clear: both;
  }
  .secondary.home {
    background: url("../images/trans.png");
    border-top: 1px solid #d3d3d3;
    padding: 20px 0 0;
    margin: 20px 0 0px;
  }
  footer {
    background: #000000 url("../images/footer.jpg") no-repeat top;
    color: #fff;
  }
  footer .nav {
    float: left;
    margin-top: 40px;
    height: 50px;
    line-height: 50px;
  }
  footer .nav a {
    color: #fff;
  }
  footer .nav a:hover {
    color: #ec018c;
    text-decoration: none;
  }
  footer p {
    margin: 0;
    line-height: normal;
  }
  footer h4 {
    margin: 0;
  }
  footer .find {
    color: #fff;
    float: left;
    position: relative;
    bottom: -8px;
    margin-left: 35px;
  }
  footer .social {
    position: relative;
    bottom: 0px;
    margin-left: 17px;
  }
  footer .copyright,
  footer .copyright a {
    color: #ffffff;
  }
  footer .copyright {
    font-size: 12px;
    float: left;
    margin-top: 20px;
  }
}
